### Method

# Template Symbol assign_strv

#### Declaration

    void
    tmpl_symbol_assign_strv (
      TmplSymbol* self,
      const gchar** strv
    )

#### Description

Sets the value to the strv `strv`.

#### Parameters

`strv`

  Type: An array of `gchar*`

  The value to set, or `NULL`.

  The argument can be `NULL`.
  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.